name: 'Smart Trim'
type: module
description: 'Provides a more robust alternative to "summary or trimmed" textfield format'
package: Fields
dependencies:
  - drupal:field
  - drupal:filter
  - drupal:text
  - token:token
core_version_requirement: ^9.5 || ^10 || ^11
test_dependencies:
  - token_filter:token_filter

# Information added by Drupal.org packaging script on 2024-08-16
version: '2.2.0'
project: 'smart_trim'
datestamp: 1723847278
